CVE-2011-1010

NameCVE-2011-1010
DescriptionBuffer overflow in the mac_partition function in fs/partitions/mac.c in the Linux kernel before 2.6.37.2 allows local users to cause a denial of service (panic) or possibly have unspecified other impact via a malformed Mac OS partition table.
SourceCVE (at NVD; CERT, LWN, oss-sec, fulldisc, bugtraq, EDB, Metasploit, Red Hat, Ubuntu, Gentoo, SUSE bugzilla/CVE, Mageia, GitHub code/issues, web search, more)
ReferencesDSA-2264-1
NVD severitymedium

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
linux-2.6source(unstable)2.6.37-2
linux-2.6sourcelenny2.6.26-26lenny3DSA-2264-1
linux-2.6sourcesqueeze2.6.32-31
linux-2.6sourcewheezy2.6.32-31

Search for package or bug name: Reporting problems